
APT::Default-Release "stable";
// APT::Default-Release "testing";
// APT::Default-Release "unstable";

// Acquire::http::Proxy "http://proxy.cc.jyu.fi:8080";

// ACQUIRE::http::Proxy "http://proxy.cc.jyu.fi:8080";
// ACQUIRE::http::Proxy::ftp.jyu.fi DIRECT;

APT::Periodic::Update-Package-Lists "1";
APT::Periodic::Unattended-Upgrade "1";


// 4 MB
// APT::Cache-Limit "4194304";

// 16 MB
// APT::Cache-Limit "16777216";

// 32 MB
// APT::Cache-Limit "33554432";

// 48 MB
APT::Cache-Limit "541851648";

// 64 MB
// APT::Cache-Limit "722468864";

// 128 MB
// APT::Cache-Limit "134217728";



